class AddForgeAppliedMessageUtf8mb4 < ActiveRecord::Migration[5.2]
  def change
    execute("ALTER TABLE `forge_applied_messages` MODIFY `name` VARCHAR(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci;")
  end
end
